## matomo-referrer-spam-list 4.0.0

=== debian/changelog ===
matomo-referrer-spam-list (4.0.0-3) unstable; urgency=medium

  * debian/control: really move package to debian-matomo team

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 23 Feb 2024 19:09:56 +0100

matomo-referrer-spam-list (4.0.0-2) unstable; urgency=medium

  * debian/control: add VCS URLs
  * debian/control: move package to debian-matomo team
  * debian/watch: update watch file

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 21 Feb 2024 18:09:56 +0100

matomo-referrer-spam-list (4.0.0-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 02 May 2023 18:26:26 +0200
