=== debian/control ===
Source: matomo-referrer-spam-list
Section: php
Priority: optional
Maintainer: Debian-matomo-maintainers <debian-matomo-maintainers@alioth-lists.debian.net>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
		, dh-sequence-phpcomposer
                , pkg-php-tools
Standards-Version: 4.6.2
Homepage: https://github.com/matomo-org/referrer-spam-list
Vcs-Browser: https://salsa.debian.org/matomo-team/matomo-referrer-spam-list
Vcs-Git: https://salsa.debian.org/matomo-team/matomo-referrer-spam-list.git
Rules-Requires-Root: no

Package: matomo-referrer-spam-list
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Description: ${phpcomposer:description}
 This package contains a community-contributed list of referrer spammers
 maintained by Matomo. The list is stored in spammers.txt. This text file
 contains one host per line.
